#all {
	width: 955px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
   background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_BackgroundHeaderProfile0/$file/Header_Profile0.gif);
	background-repeat: no-repeat;
	color: Black;
	font-size: 8pt;
	text-align: left;
	background-color: rgb(253,224,140);
}
#allPrint {
	width: 595px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color: Black;
	font-size: 8pt;
	text-align: left;
	background-color: White;
}
#linkFormateur a {
	position: absolute;
	top: 72px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 0px;
	margin-right: 2px;
	margin-top: 1px;
	color: white;
	background-color: rgb(156,38,38);
	text-decoration: none;
	float: left;
}
#linkFormateur a:hover {
	text-decoration: underline;
}
#linkApprenant a {
	position: absolute;
	top: 72px;
	left: 87px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 1px;
	color: white;
	background-color: rgb(145,189,87);
	text-decoration: none;
	float: left;
}
#linkApprenant a:hover {
	text-decoration: underline;
}
#linkDecideur a {
	position: absolute;
	top: 72px;
	left: 176px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 1px;
	color: white;
	background-color: rgb(125,163,191);
	text-decoration: none;
	float: left;
}
#linkDecideur a:hover {
	text-decoration: underline;
}
#mention {
	position: absolute;
	top: 100px;
	width: 687;
	height: 27px;
	text-align: right;
	background-color: rgb(61,61,61);
}
#toolbar {
/*	position: relative;
	left: 150px;*/
	width: 900;
	text-transform: lowercase;
/*border: 1px solid;*/
text-align: right;
}
#toolbar a {
	color: rgb(61,61,61);
	font-size: 8pt;
	text-decoration: none;
}
#toolbar a:hover {
	text-decoration: underline;
}
#language {
width: 687px;
	height: 26px;
	text-align: right;
}
#panel1 {
	width: 755px;
	position: relative;
	left: 268px;
	height: 127px;
	background-color: white;
}
#areaPath {
	position: relative;
	top: 0px;
	height: 20px;
	padding-left: 269px;
	padding-top: 5px;
	background-color: rgb(253,224,140);
}
#areaPath a {
	font-size: 11px;
	color: rgb(102,102,102);
	text-decoration: none;
	text-transform: lowercase;
}
#areaPath a:hover {
	text-decoration: underline;
}
#panel2 {
	clear: both;
height: 40px;
}
#panel3 {
	height: 350px;
	width: 215px;
	float: left;
	background-color: rgb(253,224,140);
}
#linkElearning {
position: relative;
top: 0px;
left: 0px;
	width: 195px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	background-color: rgb(61,61,61);
}
#linkElearning a {
	color: white;
	text-decoration: none;
}
#linkElearning a:hover {
	text-decoration: underline;
}
#linkGlossary {
	position: relative;
	top: 220px;
	width: 195px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	background-color: rgb(61,61,61);
}
#linkGlossary a {
	color: white;
	text-decoration: none;
}
#linkGlossary a:hover {
	text-decoration: underline;
}
#linkSearch {
	position: relative;
	top: 220px;
	width: 195px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	background-color: rgb(61,61,61);
}
#linkSearch a {
	color: white;
	text-decoration: none;
}
#linkSearch a:hover {
	text-decoration: underline;
}
#search {
	position: relative;
	top: 220px;
	margin-left: 5px;
}
#search a {
	background-color: rgb(202,202,202);
	color: Black;
	font-size: 8pt;
	text-decoration: none;
	border: 1px solid black;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 4px;
}
#search a:hover {
	text-decoration : underline;
}
#panel2 #linkSitemap {
	width: 120px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	text-align: center;
	background-color: rgb(61,61,61);
/*	position: relative;*/
/*	left: 0px;*/
	float: left;
}
#panel2 #linkSiteMap a {
	color: white;
	text-decoration: none;
}
#panel2 #linkSiteMap a:hover {
	text-decoration: underline;
}
#panel2 #linkLegalAspects {
/*	position: relative;
	left: 0px;*/
	width: 120px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	text-align: center;
	background-color: rgb(61,61,61);
	float: left;
}
#panel2 #linkLegalAspects a {
	color: white;
	text-decoration: none;
}
#panel2 #linkLegalAspects a:hover {
	text-decoration: underline;
}
#panel2 #linkContact {
/*	position: relative;
	left: 0px;*/
	width: 120px;
	margin: 5px;
	padding: 5px;
/*	font-weight: bold;*/
	text-align: center;
	background-color: rgb(61,61,61);
	float: left;
}
#panel2 #linkContact a {
	color: white;
	text-decoration: none;
}
#panel2 #linkContact a:hover {
	text-decoration: underline;
}
#panel4Bottom {
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Down_Left_Profile0/$file/RoundedCorner_Down_Left_Profile0.gif);
	background-repeat: no-repeat;
	height: 30px;
	clear: both;
}
#panel4Content {
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
}
#panel4layout5 {
	width: 495px;
	float: left;
	background-color: rgb(254,238,191);
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Top_Left_Profile0/$file/RoundedCorner_Top_Left_Profile0.gif);
	background-repeat: no-repeat;
}
#panel4layout4 {
	width: 730px;
	float: left;
	background-color: rgb(254,238,191);
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Top_Left_Profile0/$file/RoundedCorner_Top_Left_Profile0.gif);
	background-repeat: no-repeat;
}
#panel4layout3 {
	width: 100%;
	float: left;
	background-color: rgb(254,238,191);
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Top_Left_Profile0/$file/RoundedCorner_Top_Left_Profile0.gif);
	background-repeat: no-repeat;
}
#panel5 {
	margin-left: 5px;
	width: 215px;
	float: left;
	background-color: rgb(254,238,191);
}
#panel5 #label {
	height: 30px;
	padding-left: 4px;
	color: rgb(61,61,61);;
   text-align: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Top_Right_Profile0/$file/RoundedCorner_Top_Right_Profile0.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: rgb(250,187,0);
}
#panel5 #item {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 5px;
}
#panel5Bottom {
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Down_Right_Profile0/$file/RoundedCorner_Down_Right_Profile0.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	position: relative;
	left: 185px;
	bottom: 0px;
	clear: both;
}
#bottom {
	height: 20px;
	text-align: center;
	clear: both;
}
#description {
	letter-spacing: 0.1em;
}
#body {
	clear: both;
}
#fieldLabel, td.clFieldLabel {
	color: black;
	width: 150px;
	margin-top: 4px;
	padding: 2px;
	float: left;
	clear: both;
	border-top: 1px solid;
	border-color: white;
}
#fieldData, td.clField {
	margin-top: 4px;
	padding: 2px;
	width: 300px;
	float: left;
	border-top: 1px solid;
	border-color: white;
}
#action {
	text-align: left;
}
#action a {
	margin: 4px;
	font-size: 8pt;
/*	font-weight: bold;*/
	color: rgb(102,102,102);
	text-decoration: none;
	text-transform: lowercase;
}
#action a:hover {
	text-decoration: underline;
}
#alphabet {
	font-size: 12px;
}
#alphabet a {
	margin: 4px;
	padding: 4px;
	background: rgb(61,61,61);
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid;
	border-color: rgb(254,238,191);
}
#alphabet a:hover {
	margin: 4px;
	padding: 4px;
	background: rgb(254,245,217);
	border: 1px solid;
	color: black;
	text-decoration: none;
	text-transform: uppercase;
}
#alphabet a.selected {
	margin: 4px;
	padding: 4px;
	background: rgb(254,245,217);
	border: 1px solid;
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid;
}
#panel5Label {
	text-align: left;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	background-color: rgb(209,223,186);
}
#panel5Item {
	text-align: center;
	padding: 4px;
}
h1 {
	color: rgb(241,144,0);
	font-size: 16pt;
}
h2 {
	color: rgb(102,102,102);
	font-size: 14pt
}
h3 {
	color: rgb(102,102,102);
	font-size: 11pt
}
.texteCouleur {
	color: rgb(102,102,102);;
	font-weight: bold;
}
a {
	color: rgb(102,102,102);
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*
a:visited {
	text-decoration: none;
	color: rgb(132,132,132);
}
*/
th {
	padding: 2px;
	background: rgb(61,61,61);
	font-size: 8pt;
	font-weight: normal;
	color: white;
	text-decoration: none;
}
td {
	font-size: 8pt;
	padding-top:8px;
	padding-bottom:8px;
/*	padding-left: 4px;
	padding-right: 20px;
	border-top: 1px solid white;*/
}
table.remark {
	width: 90%;
}
td.remarkLabel {
	font-size: 14pt;
	border: 1px solid;
	color: rgb(61,61,61);
	border-color: black;
	background-color: rgb(250,187,0);
	padding: 4px;
}
td.remark {
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: black;
	background-color: rgb(253,224,140);
	padding: 4px;
}
#knowMore h1 {
	background-color: rgb(61,61,61);
	color: white;
	width: 150px;
	padding-left: 4px;
	font-size: 10pt;
	letter-spacing: 3px;
}
#cellGlossary {
	padding-bottom: 10px;
	border-bottom: 1px solid white;	
}
#HomepageEN {
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_HomepageBackground/$file/BG_Homepage_EN.gif);
	background-repeat: no-repeat;
}
#HomepageFR {
	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_HomepageBackground/$file/BG_Homepage_FR.gif);
	background-repeat: no-repeat;
}
.kucknet {
	display: none;
}
.kucknetFR {
	display: none;
}